Mailinglist Archive: yast-commit (2113 mails)

< Previous Next >
[yast-commit] <rest-service> master : yast2-webservice.spec - fixed yast2-core requires
  • From: Ladislav Slezak <lslezak@xxxxxxxxxx>
  • Date: Wed, 30 Sep 2009 18:10:41 +0200
  • Message-id: <E1Mt1md-0007NK-EP@xxxxxxxxxxxxxxxx>
ref: refs/heads/master
commit f7da8445fb1e5e934ce6d88e12f9a5b9e6f714f1
Author: Ladislav Slezak <lslezak@xxxxxxxxxx>
Date: Wed Sep 30 18:10:41 2009 +0200

yast2-webservice.spec - fixed yast2-core requires

- requires yast2-core >= 2.18.10 in Factory and
yast2-core >= 2.17.31 in SLE11
---
webservice/package/yast2-webservice.spec | 11 ++++++++++-
1 files changed, 10 insertions(+), 1 deletions(-)

diff --git a/webservice/package/yast2-webservice.spec
b/webservice/package/yast2-webservice.spec
index b018153..b67d1a8 100644
--- a/webservice/package/yast2-webservice.spec
+++ b/webservice/package/yast2-webservice.spec
@@ -10,7 +10,16 @@


Name: yast2-webservice
-Requires: yast2-core >= 2.18.10, lighttpd-mod_magnet, ruby-fcgi,
ruby-dbus, sqlite
+
+%if 0%{?suse_version} == 0 || %suse_version > 1110
+# 11.2 or newer
+Requires: yast2-core >= 2.18.10
+%else
+# 11.1 or SLES11
+Requires: yast2-core >= 2.17.31
+%endif
+
+Requires: lighttpd-mod_magnet, ruby-fcgi, ruby-dbus, sqlite
Requires: rubygem-yast2-webservice-tasks
Recommends: avahi-utils
Requires: yast2-dbus-server
--
To unsubscribe, e-mail: yast-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages